.general-container-banner-woman {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 100%;
    max-height: 369px;
    background-image: url(../../images/img/bannerWoman/a-bg.svg);
    background-size: auto;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: 0%;
}

.general-container-banner-gradient {
    background: linear-gradient(180deg, #f3f7fe00 0%, rgba(139, 224, 184, 0.93) 25.5%, #1CC677 51%, rgba(139, 224, 184, 0.93) 76.5%, #ffffff 102%);
    display: flex;
    padding-left: 60px;
    padding-right: 60px;
    justify-content: space-between;
    align-items: center;
}

.left-container-banner-web {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-right: auto;
    margin-left: auto;
}

.left-container-banner-web-title {
    color: #0a0b0a !important;
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin: 0;
}

.left-container-banner-web p {
    color: var(--Color-Neutrals-Neutrals800, #433f3e);
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin: 0;
}

.button-see-more {
    width: 100%;
    max-width: 164px;
    height: 30px;
    border-radius: 18px;
    background: #1ac677;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
    color: var(--Color-Base-Base-Black, #0a0b0a);
    text-align: center;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border: none;
    cursor: pointer;
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.button-see-more:hover {
    transform: scale(1.1);
}

.btn-girl {
    min-width: 360px;
    height: 50px !important;
    font-size: 20px;
    border-radius: 50px;
    place-content: center;
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
    text-wrap-mode: nowrap;
}

.btn-girl:hover {
    transform: scale(1.1);
}

.left-container-banner-mobile {
    display: none;
}

.img-woman {
    height: 105%;
    object-fit: cover;
    margin-right: auto;
    position: relative;
    top: -13px;
}

@media screen and (min-width: 10px) and (max-width: 355px) {
    .general-container-banner-woman {
        flex-direction: row;
        gap: 20px;
        min-height: 238px;
        padding: 20px 0;
        position: relative;
    }

    .left-container-banner-web {
        display: none;
    }

    .btn-girl {
        font-size: 14px;
        min-width: auto;
        height: auto;
        margin-top: 10px;
        display: flex;
    }

    .left-container-banner-mobile {
        display: flex;
        flex-direction: column;
        position: absolute;
        left: 0;
        top: 30px;
    }

    .left-container-banner-mobile-title {
        color: var(--Color-Base-Base-Black, #0a0b0a) !important;
        text-align: center;
        font-family: "Open Sans", sans-serif;
        font-size: 20px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        max-width: 158px;
        margin: 0;
    }

    .left-container-banner-mobile p {
        color: var(--Color-Base-Base-Black, #0a0b0a);
        text-align: center;
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: 500;
        line-height: normal;
        margin: 0;
        margin-top: 4px;
    }

    #second-container-banner {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        max-width: 150px;
    }

    .button-mobile {
        max-width: 110px;
        border-radius: 18px;
        background: #1ac677;
        box-shadow: 0 1.7px 1.7px 0 rgba(0, 0, 0, 0.15);
        width: 158px;
        height: 16px;
        padding: 8px 17px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--Color-Base-Base-Black, #0a0b0a);
        text-align: center;
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-top: 10px;
        z-index: 999999;
    }

    .img-woman {
        max-width: 83%;
        position: absolute;
        top: -14px;
        right: -50px;
    }
}

@media screen and (min-width: 357px) and (max-width: 768px) {
    .card {
        flex: 1 1 100%;
    }

    .card-title {
        font-size: 16px !important;
    }

    .card-text {
        font-size: 12px !important;
    }

    .cards-container {
        padding: 20px !important;
    }

    .general-container-banner-gradient {
        padding: 0px;
    }

    .card-image img {
        width: 100px;
    }

    .general-container-banner-woman {
        flex-direction: row;
        gap: 20px;
        min-height: 238px;
        padding: 20px 0;
        width: 100%;
        height: 100%;
        max-height: 369px;
        background-image: url(../../images/img/bannerWoman/a-bg.svg);
        background-size: auto;
        background-position: center;
        background-repeat: no-repeat;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        gap: 0%;
    }

    .left-container-banner-web {
        display: none;
    }

    .btn-girl {
        font-size: 14px;
        min-width: auto;
        height: auto;
        margin-top: 10px;
        display: flex;
    }

    .left-container-banner-mobile {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        padding-left: 32px;
        width: 100%;
        height: 100%;
        margin-top: 20px;
    }

    .left-container-banner-mobile p {
        color: var(--Color-Base-Base-Black, #0a0b0a);
        text-align: center;
        font-family: "Open Sans", sans-serif;
        font-size: 12px;
        font-style: normal;
        font-weight: bold;
        line-height: normal;
        margin: 0;
    }

    .left-container-banner-mobile-title {
        color: var(--Color-Base-Base-Black, #0a0b0a) !important;
        text-align: center;
        font-family: "Open Sans", sans-serif;
        font-size: 20px !important;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        max-width: 180px;
        margin: 0;
    }

    #second-container-banner {
        position: absolute;
        top: 50px;
        justify-items: center;
    }

    .button-mobile {
        border-radius: 18px;
        background: #1ac677;
        box-shadow: 0 1.7px 1.7px 0 rgba(0, 0, 0, 0.15);
        padding: 8px 17px;
        display: flex;
        align-items: center;
        justify-content: center;
        color: var(--Color-Base-Base-Black, #0a0b0a);
        text-align: center;
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        margin-top: 10px;
        z-index: 999999;
        position: absolute;
    }

    .img-woman {
        position: absolute;
        top: -14px;
        right: 0px;
        left: 200px;
    }
}

@media screen and (width: 768px) {
    .left-container-banner-mobile-title {
        color: var(--Color-Base-Base-Black, #0a0b0a) !important;
        text-align: center;
        font-family: "Open Sans", sans-serif;
        font-size: 26px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        max-width: 360px;
        margin: 0;
    }

    .left-container-banner-mobile p {
        color: var(--Color-Base-Base-Black, #0a0b0a);
        text-align: center;
        font-family: "Open Sans", sans-serif;
        font-size: 15px;
        font-style: normal;
        font-weight: bold;
        line-height: normal;
        margin: 0;
    }

    #second-container-banner {
        position: absolute;
        top: 50px;
        left: 144px;
        justify-items: center;
    }

    .img-woman {
        left: 500px;
    }
}

.cards-container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 40px;
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}

.card {
    background: #ffffff;
    border-radius: 12px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 8px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.40) 3.92%, rgba(255, 255, 255, 0.00) 100%);
    flex: 1 1 calc(50% - 20px);
    box-sizing: border-box;
}

.card-content {
    flex: 1;
    padding: 20px;
    text-align: center;
}

.card-title {
    margin: 0 0 10px 0;
    font-weight: bold;
    color: var(--Color-Base-Black, #0A0B0A);
    text-align: center;
    font-size: 32px;
    font-style: normal;
    line-height: 100%;
}

.card-text {
    color: var(--Color-Base-Black, #0A0B0A);
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: left;
}

.card-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;

    background-color: #1AC677;
    color: black;
    border: none;
    padding: 10px 20px;
    border-radius: 50px;
    cursor: pointer;
    font-weight: bold;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.15);
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}

.card-button:hover {
    transform: scale(1.1);
    opacity: 0.9;
}

.card-image img {
    height: auto;
    display: block;
    margin-bottom: -5px;
    margin-top: 20px;
}